filename = 'xmxw-2.11.1+26.1.2-fabric.jar'
name = "Xaero's Maps x Waystones"
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '2.11.1 for fabric 26.1.2'

[download]
hash = '196185781b70386bdb626ace7259ab6bcfbe7669'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8346580
project-id = 1340197